

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&family=Sora:wght@300;400;500;600;700;800&display=swap');

html, body {
	width: 100%;
	overflow-x: hidden;
}

body {
	border: none;
}

button {
	cursor: pointer;
}

h1, h2, h3 {
	display: block;
	color: #25224A;
	font-family: 'Sora';
	text-transform: none;
}

h4, h5, h6 {
	font-family: 'Roboto';
}

.h1 {
	font-weight: 600;
	font-size: 48px;
	line-height: 60px;
}

.h2 {
	font-weight: 400;
	font-size: 18px;
	line-height: 21px;
}

.h3 {
	font-weight: 700;
	font-size: 15px;
	line-height: 19px;
}

.h4 {
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
}

.h5 {
	font-weight: 400;
	font-size: 16px;
	line-height: 26px;
}

p {
	font-family: 'Roboto';
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
}

input, textarea, button, select {
	font-family: 'Sora';
	color: #292929;
}

strong {
	font-family: 'Roboto';
	font-weight: 700;
}

a, button {
	text-decoration: none;
	display: inline-block;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

li {
	font-family: 'Roboto';
	font-size: 16px;
	font-weight: 400;
}

img {
	max-width: 100%;
	border: none;
}

.wrapper {
	max-width: 1210px;
	height: 100%;
	margin: 0 auto;
	padding: 0 50px;
	position: relative;
}

.link {
	color: #464AA0;
}

.link:hover {
	color: #777AC8;
	text-decoration: underline;
}

.link:visited {
	text-decoration: underline;
}

.link:active {
	color: #10960C;
}

.overflow-hd {
	overflow: hidden;
}

main.content {
	display: block;
}

/* header section */

header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1001;
	width: 100%;
	height: 100px;
}

header.bg-blue {
	background: #464AA0;
}

header .wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header .menu {
	display: flex;
	justify-content: space-between;
}

header .menu ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header .menu li {
	margin: 0 0 0 25px;
}

header .menu ul.navigate {
	margin: 0 90px 0 0;
}

header .menu ul.navigate li {
	margin: 0 0 0 25px;
}

header .menu ul.navigate li.mobile-link {
	display: none;
}

header .menu ul li a {
	position: relative;
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	color: #fff;
}

header .menu ul li a:after {
	content: '';
	display: block;
	width: 0%;
	height: 2px;
	background: #FFC22C;
}

header .menu ul li a:hover:after {
	width: 100%;
}

header .menu ul li a.active:after {
	content: '';
	display: block;
	width: 100%;
	height: 2px;
	background: #fff;
}

header .menu ul li a.active:hover:after {
	background: #FFC22C;
}

header .menu ul li a.get-btn {
	width: 120px;
	height: 28px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: 'Sora';
	font-weight: 700;
	font-size: 10px;
	line-height: 13px;
	text-transform: uppercase;
	color: #FFC22C;
	border: 1px solid #fff;
	border-radius: 33px;
}

header .menu ul li a.get-btn:hover {
	border-color: #FFC22C;
	background: #FFC22C;
	color: #464AA0;
}

header .menu ul li a.get-btn::after {
	display: none;
}

header .menu li.cont-tel a:before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	width: 36px;
	height: 100%;
	background: url(../img/icon-tel-nav.svg) no-repeat center;
	background-size: contain;
}

header .menu li.cont-tel a, header .menu li.cont-tel p {
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
	font-family: 'Sora';
	font-weight: 400;
	font-size: 10px;
	line-height: 13px;
	text-transform: uppercase;
}

header .menu li.cont-tel a {
	display: inline-block;
	position: relative;
	padding: 0 0 0 40px;
}

header .menu li.cont-tel a:hover {
	color: #FFE67D;
}

header .menu li.cont-tel a:after {
	display: none !important;
}

header .menu li.cont-tel span {
	font-family: 'Sora';
	font-weight: 700;
	font-size: 11px;
	line-height: 14px;
	text-transform: uppercase;
}

header .menu ul li.cont-tel a:hover {
	text-decoration: none;
}

/* mobile menu */

header .menu ul.navigate li.btn-mob, header .menu ul.navigate li.cont-tel, .box-hum {
	display: none;
}

.hum {
	width: 36px;
	height: 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	cursor: pointer;
	animation: animGetBtn 1s forwards;
}

.hum span {
	display: block;
	width: 100%;
	height: 3px;
	background-color: #fff;
	margin-bottom: 5px;
	position: relative;
	top: 0;
}

.hum.get-close span:first-child {
	transform: rotate(45deg);
	top: 4px;
}

.hum.get-close span:last-child {
	transform: rotate(-45deg);
	top: -4px;
}

.hum.get-close span:nth-child(2) {
	display: none;
}

.hum span:last-child {
	margin: 0;
}

/* head main */

.header-main-section {
	position: relative;
	padding: 190px 0;
	background: url(../img/img-head-main-left.png) no-repeat left bottom, url(../img/img-head-main-right.png) no-repeat right bottom;
	background-color: #464AA0;
	background-size: 50%;
	text-align: center;
}

.header-main-section .wrapper {
	position: relative;
	z-index: 2;
}

.header-main-section h1,
.header-main-section h2,
.header-main-section p {
	color: #fff;
}

.header-main-section h2 {
	margin: 10px 0 30px;
}

.header-main-section .anim {
	position: relative;
	top: 0;
	margin: 0 0 50px;
	animation: arrow 1.5s infinite linear;
	-webkit-animation: arrow 1.5s infinite linear;
	-moz-animation: arrow 1.5s infinite linear;
}

/* -------------------------- background triangles -------------------------- */

.header-main-section .images-header-box {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.header-main-section .images-header-box .min-triangle-transparent-left {
	position: absolute;
	top: 11%;
	left: -120px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 110px 124px 110px;
	border-color: transparent transparent rgba(255, 255, 255, 0.2) transparent;
}

.header-main-section .images-header-box .max-triangle-transparent-left {
	position: absolute;
	bottom: 23%;
	left: 14%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 199px 224px 199px;
	border-color: transparent transparent rgba(255, 255, 255, 0.1) transparent;
}

.header-main-section .images-header-box .max-triangle-transparent-right {
	position: absolute;
	top: 14%;
	right: -150px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 121px 132px 121px;
	border-color: transparent transparent rgba(255, 255, 255, 0.3) transparent;
}

.header-main-section .images-header-box .min-triangle-transparent-right {
	position: absolute;
	top: 29%;
	right: -90px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 69px 77px 69px;
	border-color: transparent transparent rgba(255, 255, 255, 0.2) transparent;
}

.header-main-section .images-header-box .small-triangles-x4-left {
	position: absolute;
	bottom: 5%;
	left: 16%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-flow: column;
}

.header-main-section .images-header-box .small-triangles-x4-left span {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 0 15px 26px;
	border-color: transparent transparent transparent rgba(255, 255, 255, 0.3);
	margin: 0 0 5px;
}

.header-main-section .images-header-box .small-triangles-x4-right {
	position: absolute;
	bottom: 4%;
	right: 2%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.header-main-section .images-header-box .small-triangles-x4-right span {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 12px 15px 12px;
	border-color: transparent transparent rgba(255, 255, 255, 0.3) transparent;
	margin: 0 5px 0 0;
}

/* ---------------------------------- end ---------------------------------- */

/* preform style */

form.preform {
	max-width: 322px;
	width: 100%;
	margin: 0 auto;
}

form.preform select,
form.preform button {
	width: 100%;
	height: 80px;
	border: none;
	border-radius: 50px;
}

form.preform select {
	font-weight: 700;
	font-size: 24px;
	line-height: 30px;
	padding: 0 40px;
	background: url(../img/arrow-select.svg) no-repeat 90% 50% #fff;
	cursor: pointer;
}

form.preform button {
	background: #FFC22C;
	box-shadow: 0px 11px 60px rgba(0, 0, 0, 0.3);
	font-weight: 700;
	font-size: 20px;
	line-height: 25px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #000;
	margin: 20px 0 0;
}

form.preform button:hover {
	background: #FFE67D;
}

.step-list {
	margin: 120px auto 0;
	width: 100%;
	max-width: 125px;
	position: relative;
}

.step-list li {
	margin: 30px 0 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.step-list .icon {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	border: 1px solid #fff;
	border-radius: 50%;
	margin: 0 20px 0 0;
}

.step-list p {
	font-family: 'Sora';
	font-weight: 700;
	font-size: 15px;
	line-height: 19px;
	text-transform: uppercase;
	color: #fff;
}

/* help section */

.help-section {
	margin: 140px 0;
}

.help-section .flex-box {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.help-section .icon-bg-help {
	position: absolute;
	left: -110px;
	top: 20px;
}

.help-section .col-left,
.help-section .col-mid,
.help-section .col-right {
	width: 30%;
}

.help-section .col-left {
	max-width: 250px;
}

.help-section .col-right {
	max-width: 270px;
}

.help-section .col-left p {
	margin: 30px 0 0;
}

.help-section .help-list li {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 0 0 50px;
}

.help-section .help-list li:last-child {
	margin: 0;
}

.help-section .help-list li .icon {
	min-width: 60px;
	margin: 0 30px 0 0;
}

.help-section .help-list li .h3 {
	font-family: 'Sora';
	font-weight: 700;
	text-transform: uppercase;
	color: #464AA0;
}

/* trusted section */

.trusted-section {
	position: relative;
	text-align: center;
	background: #464AA0;
	padding: 0 0 140px;
}

.trusted-section .box-triangle {
	position: relative;
	z-index: 1;
}

.trusted-section .box-triangle .triangle {
	position: absolute;
	top: 0;
	left: calc(50% - 727px);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 1080px 727px 0 727px;
	border-color: #ffffff transparent transparent transparent;
	z-index: 1;
}

.trusted-section .box-triangle .triangle:after {
	content: '';
	display: block;
	position: absolute;
	left: calc(50% - 19px);
	bottom: 30px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 28px 19px 0 19px;
	border-color: #464ba0 transparent transparent transparent;
}

.trusted-section .box-triangle .triangle-content {
	position: relative;
	z-index: 2;
}

.trusted-section .box-triangle .triangle-content img {
	margin: 30px 0 40px;
}

.trusted-section .box-triangle .triangle-content p {
	max-width: 740px;
	margin: 30px auto 0;
}

.trusted-section .faq-list {
	position: relative;
	z-index: 2;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	margin: 120px 0 0;
}

.trusted-section .faq-list li {
	background: #fff;
	border-top: 18px solid #FFE67D;
	width: 48%;
	padding: 45px 60px;
	box-shadow: 0px 11px 60px rgba(0, 0, 0, 0.05);
}

.trusted-section .faq-list li .icon {
	height: 46px;
	text-align: center;
}

.trusted-section .faq-list li h3 {
	text-transform: uppercase;
	margin: 40px 25px;
}

.trusted-section .preform-box {
	position: relative;
	z-index: 2;
	margin: 190px 0 0;
}

.trusted-section .preform-box h2 {
	position: relative;
	max-width: 340px;
	width: 100%;
	margin: 0 auto 45px;
	font-weight: 600;
	font-size: 36px;
	line-height: 45px;
	color: #fff;
}

/* --------------------------- background  triangles --------------------------- */

.trusted-section .images-trusted-box {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

.trusted-section .images-trusted-box .img-trusted-left {
	position: absolute;
	bottom: 0;
	left: 160px;
	z-index: 1;
}

.trusted-section .images-trusted-box .img-trusted-right {
	position: absolute;
	bottom: 0;
	right: 160px;
	z-index: 1;
}

.trusted-section .images-trusted-box .icon-triangle-3d-left {
	position: absolute;
	top: 400px;
	left: 0;
}

.trusted-section .images-trusted-box .icon-triangle-3d-right {
	position: absolute;
	top: 250px;
	right: 0;
}

.trusted-section .images-trusted-box .big-triangle-transparent-left,
.trusted-section .images-trusted-box .big-triangle-transparent-right {
	position: absolute;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 304px 430px 304px;
	border-color: transparent transparent rgba(255, 255, 255, 0.07) transparent;
	z-index: 0;
}

.trusted-section .images-trusted-box .big-triangle-transparent-left {
	left: 100px;

}

.trusted-section .images-trusted-box .big-triangle-transparent-right {
	right: 100px;
}

.trusted-section .images-trusted-box .small-triangles-x12-left {
	position: absolute;
	bottom: 35%;
	left: 8%;
	width: 185px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-flow: wrap;
}

.trusted-section .images-trusted-box .small-triangles-x12-left span {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 13.5px 24px 13.5px;
	border-color: transparent transparent rgba(255, 255, 255, 0.06) transparent;
	margin: 0 0 12px;
}

.trusted-section .images-trusted-box .small-triangles-x12-right {
	position: absolute;
	bottom: 65%;
	right: 11%;
	width: 115px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-flow: wrap;
}

.trusted-section .images-trusted-box .small-triangles-x12-right span {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 8.5px 0 8.5px;
	border-color: rgba(255, 255, 255, 0.06) transparent transparent transparent;
	margin: 0 0 12px;
}

.trusted-section .images-trusted-box .small-triangles-x4-right {
	position: absolute;
	bottom: 40px;
	right: 80px;
	width: 77px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-flow: wrap;
}

.trusted-section .images-trusted-box .small-triangles-x4-right span {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 8.5px 15px 8.5px;
	border-color: transparent transparent rgba(255, 255, 255, 0.4) transparent;
}

/* -------------------------- background  triangles end -------------------------- */

/* footer */

footer .foot-nav {
	background: #fff;
	padding: 33px 0;
	border-bottom: 1px solid #868686;
}

footer .foot-nav.foot-form {
	border-top: 1px solid #868686;
}

footer .foot-nav ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

footer .foot-nav li a {
	font-size: 14px;
	line-height: 16px;
	color: #292929;
	text-transform: uppercase;
}

footer .foot-nav li a:after {
	content: '';
	display: block;
	width: 0%;
	height: 2px;
	background: #777AC8;
}

footer .foot-nav li a:hover:after {
	width: 100%;
}

footer .foot-nav li a.active:after {
	content: '';
	display: block;
	width: 100%;
	height: 2px;
	background: #464AA0;
}

footer .foot-nav li a.active:hover:after {
	background: #777AC8;
}

footer .material {
	padding: 40px 0 0;
}

footer .material h3 {
	display: none;
}

footer .material p {
	font-family: 'Roboto';
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 20px;
}

footer .material p:last-child {
	margin: 0;
}

footer .copyright {
	padding: 30px 0;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

footer .copyright p {
	font-weight: 700;
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 0 15px;
}

/* modal */

.overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1007;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	cursor: pointer;
}

.modal {
	display: flex;
	position: fixed;
	top: -100%;
	left: 0;
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
	z-index: 1007;
	overflow-y: auto;
}

.flex-add {
	display: block;
}

.modal .window {
	width: 355px;
	height: auto;
	position: relative;
	z-index: 1008;
	background: #fff;
	background-size: 100%;
	text-align: center;
	padding: 150px 50px 50px;
	animation: modal 0.5s ease-in;
	-webkit-animation: modal 0.5s ease-in;
	-moz-animation: modal 0.5s ease-in;
	box-shadow: 0px 0px 30px rgba(78, 84, 200, 0.3);
}

.modal .window>img {
	position: absolute;
	top: -50px;
	left: calc(50% - 75px);
}

.modal .window h2 {
	font-family: 'Sora';
	font-weight: 700;
	font-size: 22px;
	line-height: 28px;
	text-transform: uppercase;
}

.modal .window .triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 12px 0 12px;
	border-color: #000000 transparent transparent transparent;
	margin: 25px auto 20px;
}

.modal .window .modal-btn {
	display: block;
	margin: 0 auto;
	width: 255px;
	height: 74px;
	border-radius: 37px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: left;
	border: 1px solid #000;
}

/* call button */

.modal .window .modal-btn.call-btn {
	margin: 0 auto 15px;
	border: 1px solid #464AA0;
}

.modal .window .modal-btn.call-btn .icon {
	display: block;
	width: 28px;
	height: 28px;
	background: #464AA0;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 8px 0 0;
}

.modal .window .modal-btn.call-btn .icon svg {
	color: #fff;
}

.modal .window .modal-btn.call-btn p {
	font-family: 'Sora';
	font-weight: 400;
	font-size: 10px;
	line-height: 13px;
	text-transform: uppercase;
	color: #464AA0;
}

.modal .window .modal-btn.call-btn p span {
	display: block;
	font-weight: 700;
	font-size: 11px;
	line-height: 14px;
}

.modal .window .modal-btn.call-btn:hover {
	background: #464AA0;
}

.modal .window .modal-btn.call-btn:hover p {
	color: #fff;
}

.modal .window .modal-btn.call-btn:hover .icon {
	background: #fff;
}

.modal .window .modal-btn.call-btn:hover .icon svg {
	color: #464AA0;
}

/* back button */

.modal .window .modal-btn.back-btn {
	cursor: pointer;
	background: #464AA0;
	border-color: #464AA0;
}

.modal .window .modal-btn.back-btn svg {
	margin: 0 8px 0 0;
}

.modal .window .modal-btn.back-btn p,
.modal .window .modal-btn.back-btn svg {
	color: #fff;
}

.modal .window .modal-btn.back-btn:hover {
	background: #fff;
}

.modal .window .modal-btn.back-btn:hover p,
.modal .window .modal-btn.back-btn:hover svg {
	color: #464AA0;
}

/* close modal */

.modal .window .close-modal {
	position: absolute;
	right: -30px;
	top: -5px;
	width: 20px;
	height: 20px;
	cursor: pointer;
}

.modal .window .close-modal:before, .modal .window .close-modal:after {
	content: '';
	position: absolute;
	top: 14px;
	right: 0;
	display: block;
	width: 100%;
	height: 2px;
	background-color: #fff;
}

.modal .window .close-modal:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.modal .window .close-modal:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* ---------------------------------------------
------------------- PAGE ALL -------------------
------------------------------------------------ */

.prefooter-section {
	position: relative;
	padding: 70px 0;
	background: #464AA0;
}

.prefooter-section:before {
	content: '';
	display: block;
	width: 166px;
	height: 240px;
	background: url(../img/icon-triangle-3d-right.svg) no-repeat center right;
	background-size: contain;
	position: absolute;
	top: -180px;
	right: 0;
}

.prefooter-section .flex-box {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.prefooter-section h2 {
	position: relative;
	font-weight: 600;
	font-size: 24px;
	line-height: 30px;
	color: #fff;
	padding: 0 0 0 32px;
}

.prefooter-section h2:before {
	content: '';
	display: block;
	width: 17px;
	height: 17px;
	border-radius: 50%;
	background: #FFC22C;
	position: absolute;
	top: 7px;
	left: 0;
}

.prefooter-section h2:after {
	content: '';
	display: block;
	width: 40px;
	height: 32px;
	background: url(../img/icon-anim-prefooter.svg) no-repeat center;
	background-size: contain;
	position: absolute;
	top: calc(50% - 16px);
	right: -70px;
	animation: arrow-prefooter 1.5s infinite linear;
	-webkit-animation: arrow-prefooter 1.5s infinite linear;
	-moz-animation: arrow-prefooter 1.5s infinite linear;
}

.prefooter-section form.preform {
	max-width: 560px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0;
}

.prefooter-section form.preform select {
	width: 250px;
	height: 60px;
	background: url(../img/arrow-select.svg) no-repeat 90% 50% #fff;
	background-size: 18px 14px;
}

.prefooter-section form.preform button {
	width: 290px;
	height: 60px;
	margin: 0;
}

/* ---------------------------------------------
------------------ PAGE WORKS ------------------
------------------------------------------------ */

.head-works-section {
	padding: 185px 0 100px;
}

.head-works-section .works-step-list {
	margin: 100px 0 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.head-works-section .works-step-list li {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.head-works-section .works-step-list li .icon {
	width: 95px;
	min-width: 95px;
	margin: 0 20px 0 0;
}

.head-works-section .works-step-list li:nth-child(1) {
	max-width: 334px;
}

.head-works-section .works-step-list li:nth-child(2) {
	max-width: 255px;
}

.head-works-section .works-step-list li:nth-child(3) {
	max-width: 330px;
}

.head-works-section .works-step-list li .content h3 {
	text-transform: uppercase;
	margin: 0 0 10px;
}

.head-works-section .works-step-list li .content p {
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	text-transform: capitalize;
}

.independent-section {
	padding: 100px 0;
	background: #EFF4FF;
}

.independent-section .flex-box {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}

.independent-section .col-left {
	width: 50%;
	position: relative;
	z-index: 1;
}

.independent-section .col-left img {
	width: 1000px;
	min-width: 1000px;
	position: absolute;
	bottom: -100px;
	left: -300px;
}

.independent-section .col-right {
	position: relative;
	max-width: 100%;
	min-width: 480px;
	width: 480px;
	z-index: 2;
}

.independent-section .col-right h3 {
	text-transform: uppercase;
}

.independent-section .col-right .independent-list {
	margin: 50px 0 0;
}

.independent-section .col-right .independent-list li {
	position: relative;
	margin: 0 0 25px;
	padding: 0 0 0 30px;
	color: #292929;
}

.independent-section .col-right .independent-list li:before {
	content: '';
	display: block;
	width: 13px;
	height: 13px;
	background: #464AA0;
	border-radius: 2px;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	left: 0;
}

.register-section {
	padding: 93px 0;
}

.register-section .flex-box {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.register-section .col-left {
	width: 130px;
	min-width: 130px;
	margin: 0 60px 0 0;
}

.register-section .col-right {
	width: 100%;
}

.register-section .col-right p {
	margin: 0 0 30px;
}

.register-section .col-right p:last-child {
	margin: 0;
}

/* -------------------------------------------
------------------ PAGE FAQ ------------------
---------------------------------------------- */

.head-faq-section {
	padding: 185px 0 70px;
}

.head-faq-section .flex-box {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.head-faq-section .flex-box .col-left {
	width: 585px;
	min-width: 585px;
}

.head-faq-section .flex-box .col-right {
	width: 100%;
	text-align: right;
}

.head-faq-section .flex-box .col-left p {
	margin: 95px 0 0;
	padding: 30px;
	border-left: 3px solid #FEDE2A;
	font-size: 18px;
	line-height: 21px;
}

.questions-section {
	padding: 0 0 120px;
}

/* accordeon */

.accordeon .box-acc {
	position: relative;
	margin: 0 0 20px;
	border-radius: 48px;
	box-shadow: 0px 11px 22px rgba(85, 92, 91, 0.1);
}

.accordeon .ac-head {
	position: relative;
	cursor: pointer;
	padding: 40px 65px;
	transition: 0.4s;
	background: #fff;
	border-radius: 48px;
}

.accordeon .ac-head.in {
	background: rgba(255, 230, 125, 0.3);
}

.accordeon .ac-head:hover {
	background: #FFC22C;
}

.accordeon .ac-body {
	display: none;
	background: #fff;
	padding: 40px 65px;
	border-radius: 0 0 48px 48px;
}

.accordeon .ac-head h4 {
	position: relative;
	font-family: 'Sora';
	font-weight: 700;
	font-size: 15px;
	line-height: 19px;
	text-transform: uppercase;
	color: #000;
	transition: 0.4s;
}

.accordeon .ac-head:hover h4 {
	color: #000;
}

.accordeon .ac-head.in h4 {
	color: #000;
}

.accordeon .ac-head h4:after {
	content: '';
	display: block;
	width: 14px;
	height: 14px;
	background: url(../img/arrow-faq.svg) no-repeat center;
	background-size: contain;
	position: absolute;
	top: calc(50% - 7px);
	right: -30px;
	transition: 0.4s;
}

.accordeon .ac-head.in h4:after {
	transform: rotate(180deg);
}

.ac-body p {
	margin: 30px 0;
}

.ac-body p:first-child, .ac-body p:last-child {
	margin: 0;
}

.ac-body ul {
	margin: 30px 0;
}

.ac-body ul li {
	position: relative;
	font-size: 16px;
	line-height: 24px;
	padding: 0 0 0 15px;
}

.ac-body ul li:before {
	content: '';
	display: block;
	width: 4px;
	height: 4px;
	background: #464ba0;
	border-radius: 50%;
	position: absolute;
	top: 8px;
	left: 0;
}

/* -------------------------------------------------
------------------- PAGE CONTACT -------------------
---------------------------------------------------- */

.form-section {
	padding: 195px 0 120px;
}

.form-section .flex-box {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	margin: 75px 0 0;
}

.form-section .col-left {
	width: 275px;
	min-width: 275px;
	margin: 0 100px 0 0;
}

.form-section .contact-list {
	margin: 0 0 85px;
}

.form-section .contact-list li {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 0 0 35px;
}

.form-section .contact-list li .icon {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 65px;
	min-width: 65px;
	height: 65px;
	background: #FEDE2A;
	border-radius: 6px;
	margin: 0 20px 0 0;
}

.form-section .contact-list li .content h5 {
	font-weight: 700;
	font-size: 15px;
	line-height: 19px;
	margin: 0 0 5px;
}

.form-section .contact-list li .content a {
	font-family: 'Sora';
	font-weight: 700;
	font-size: 15px;
	line-height: 19px;
	text-transform: uppercase;
	color: #464AA0;
}

.form-section .contact-list li .content a:hover {
	text-decoration: underline;
}

.form-section .contact-list li .content p {
	text-transform: capitalize;
	font-size: 14px;
	line-height: 16px;
}

.form-section .box-contact {
	width: 100%;
	background: #F6F6F6;
	box-shadow: 0px 11px 60px rgba(0, 0, 0, 0.2);
	border-radius: 4px;
	padding: 60px 45px 35px;
}

.form-section .box-contact .box-table {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-flow: wrap;
}

.form-section .box-contact .box-table .box-field {
	width: 48%;
	height: 60px;
	margin: 0 0 20px;
}

.form-section .box-contact .box-table .field-text {
	width: 100%;
	height: 130px;
	margin: 0 0 30px;
}

.form-section .box-contact .box-table .box-field input,
.form-section .box-contact .box-table .field-text textarea {
	width: 100%;
	height: 100%;
	background: #fff;
	border: 1px solid transparent;
	border-radius: 4px;
	resize: none;
	font-family: 'Roboto';
	font-weight: 400;
	font-size: 16px;
	line-height: 26px;
	padding: 0 25px;
}

.form-section .box-contact .box-table .field-text textarea {
	padding: 20px 25px;
}

.form-section .box-contact .box-table .box-field, .form-section .box-contact .box-table .field-text {
	position: relative;
}

.form-section .box-contact .box-table label {
	display: none;
	position: absolute;
	bottom: -10px;
	left: 0;
	font-size: 14px;
	line-height: 19px;
	color: #F33838;
}

.form-section .box-contact .box-table .error+label {
	display: block;
	width: 100%;
	border: 1px solid #F33838;
	background: #fff;
	border-radius: 4px;
	font-size: 10px;
	line-height: 12px;
	padding: 5px 25px;
}

.form-section .box-contact .box-table .valid {
	border-color: #10960C !important;
}

.form-section .box-contact .box-bot-form {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.form-section .box-contact .box-bot-form button {
	width: 285px;
	height: 78px;
	border: 1px solid #464AA0;
	border-radius: 39px;
	font-family: 'Roboto';
	font-weight: 400;
	font-size: 24px;
	line-height: 28px;
	background: #F6F6F6;
	color: #464AA0;
}

.form-section .box-contact .box-bot-form button:hover {
	background: rgba(36, 57, 215, 0.8);
	color: #fff;
}

.form-section .box-contact p.required {
	font-size: 16px;
	line-height: 26px;
	color: #868686;
	margin: 10px 0 0;
}

.form-section .box-contact p.required.mob {
	display: none;
}

/* thankyou */

.form-section .box-contact .contact-thankyou {
	text-align: center;
}

.form-section .box-contact .contact-thankyou .icon {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	width: 156px;
	height: 156px;
	border-radius: 50%;
	background: #10960C;
}

.form-section .box-contact .contact-thankyou h4 {
	width: 100%;
	max-width: 420px;
	margin: 40px auto 25px;
	font-weight: 600;
	font-size: 30px;
	line-height: 38px;
}

/* form error */

.feed_contact input.error, .feed_contact textarea.error, .error {
	border-color: #F33838 !important;
}

.feedCaptcha-error {
	color: #F33838;
	font-size: 10px;
	line-height: 12px;
}

/* ---------------------------------------------
------------------ PAGE TERMS- -----------------
------------------------------------------------ */

.terms-section {
	padding: 180px 0 130px;
}

.terms-section h1 {
	font-weight: 600;
	font-size: 48px;
	line-height: 60px;
}

.terms-section p {
	margin: 30px 0 0;
	font-size: 16px;
	line-height: 26px;
}

.terms-section strong {
	display: inline-block;
	font-size: 16px;
	line-height: 26px;
}

.terms-section strong+br+p {
	display: none;
}

.terms-section a {
	color: #464AA0;
}

.terms-section a:hover {
	color: #777AC8;
	text-decoration: underline;
}

.terms-section a:visited {
	text-decoration: underline;
}

.terms-section a:active {
	color: #10960C;
}

/* page-form-section */

.page-form-section {
	padding: 100px 0 0;
}

.header-form {
	position: absolute !important;
	background: #fff;
	box-shadow: 0px 11px 60px rgba(153, 153, 153, 0.5);
}

.header-form .wrapper {
	justify-content: center;
}

/* animation */

@keyframes modal {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes arrow {
	0% {
		top: 0;
		transform: scale(1);
	}

	50% {
		top: 25px;
		transform: scale(0.8);
	}

	100% {
		top: 0;
		transform: scale(1);
	}
}

@keyframes arrow-prefooter {
	0% {
		right: -70px;
		transform: scale(1);
	}

	50% {
		right: -95px;
		transform: scale(0.8);
	}

	100% {
		right: -70px;
		transform: scale(1);
	}
}

@keyframes arrow-prefooter-mobile {
	0% {
		top: 75px;
		transform: scale(1);
	}

	50% {
		top: 100px;
		transform: scale(0.8);
	}

	100% {
		top: 75px;
		transform: scale(1);
	}
}

/* end animation */

.none-get-btn {
	display: none !important;
}

.flex-important {
	display: flex !important;
}

main.content #omForm .om-navigation__next, 
main.content #omForm .om-navigation__submit {
	padding: 15px 8px;
}
